Bug 190109 - Switching from Gnome to KDE doesn't close gnome-panel
Switching from Gnome to KDE doesn't close gnome-panel
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-27 13:33 EDT by Aaron Oneal
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:34:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Oneal 2006-04-27 13:33:16 EDT
Description of problem:

Switching from Gnome to KDE doesn't close gnome-panel and you end up having 
both KDE and Gnome panels open simultaneously.  This is very confusing to a 
new user.

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Configure Fedora to use Gnome (already default), but ensure both Gnome and 
KDE are installed.
2. Login to a Gnome session.
3. Logout.
4. Click the Sessions button on the login screen and select KDE.
5. Login.
  
Actual results:
Both KDE and Gnome panels appear on your desktop and continue to do so even 
after reboot.

Expected results:
I expected to see only KDE, not both KDE and Gnome panels.

Additional info:
I later learned this is easily fixed by killing the gnome-panels task.  Upon 
logout, X no longer saves gnome-panels as part of the session and future 
logins are gnome-panel free.  While a trivial fix, it's still confusing for 
new users who aren't familiar with Linux.
Comment 1 Ray Strode [halfline] 2008-03-18 14:34:10 EDT
Hi,

We no longer support Fedora Core 5 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.